<Project Sdk="Microsoft.NET.Sdk">

  <ItemGroup>
    <ProjectReference Include="..\Health.Application\Health.Application.csproj" />
    <ProjectReference Include="..\Health.Domain\Health.Domain.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="10.0.8" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Relational" Version="10.0.8" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="10.0.8" />
    <PackageReference Include="Microsoft.Extensions.Logging.Abstractions" Version="10.0.8" />
    <PackageReference Include="Microsoft.IdentityModel.Tokens" Version="8.18.0" />
    <PackageReference Include="Minio" Version="7.0.0" />
    <PackageReference Include="Npgsql.EntityFrameworkCore.PostgreSQL" Version="10.0.2" />
    <PackageReference Include="PdfPig" Version="0.1.16-alpha-20260629-34229" />
    <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="8.18.0" />
  </ItemGroup>

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

</Project>
